### Method

# Gio DBusProxy get_interface_name

since: 2.26

#### Declaration [src]

    const gchar*
    g_dbus_proxy_get_interface_name (
      GDBusProxy* proxy
    )

#### Description [src]

Gets the D-Bus interface name `proxy` is for.

Available since: 2.26

#### Return value

Type: `const gchar*`

A string owned by `proxy`. Do not free.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.